﻿@charset "utf-8";


/* ===================================================================

    TOYOTA GAZOO  common-ribbon-customizations.css

======================================================================

 - global structure
 - contents head
 + contents panels
     - panel wide
     - panel list
     - panel half
     - related info
     - related movie
     - contents pager
     - contents bottom
 - contents foot
 - popup

------------------------------------------------------------------- */




/* -------------------------------------------------------------------
 - global structure
------------------------------------------------------------------- */

#ms-designer-ribbon{
	width: 985px;
	margin: 0px auto;
}
#suiteBar{
	display: none;
}
#RibbonContainer-TabRowRight{
	display: none !important;

}

#blogHomePageLinks{
  margin-top:100px;
	

}
#GazooThemeSettingsContainerMain{
margin-top:5px;

}

/*Styles By Vinod - 09-04-2013*/
/*right side webparts styles for Categories and Archives*/
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{
	font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
	padding:10px 14px;
	font-size:1.46em;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{
	padding:5px 10px;
}
/*Email a Link from Post items*/
a[title="Email a link"], a[title="リンクを電子メールで送信"], li[text="Email a link"],li[text="リンクを電子メールで送信"]{
display:none;
}


/*goback button*/
#blogHomePageLinks a:first-child{
	padding: 0 0 0 20px;
    background: transparent url(../images/icon-arrow-2-1.png) no-repeat scroll left 50%;
}
#blogHomePageLinks a:first-child:hover{
    background: transparent url(../images/icon-arrow-2-2.png) no-repeat scroll left 50%;
}
/*help button*/
#GazooThemeSettingsContainerMain a:first-child{
	padding: 0 20px 0 0!important;
    background: transparent url(../images/icon-arrow-1-1.png) no-repeat scroll right 50%!important;
}
#GazooThemeSettingsContainerMain a:first-child:hover{
    background: transparent url(../images/icon-arrow-1-2.png) no-repeat scroll right 50%!important;
}
.ms-InlineSearch-DivBaseline, .ms-dialog #pageTitle, .ms-dialog #gazooFooter, .ms-dialog #header, .ms-dialog #sidenav{
	display:none;
}
.ms-dialog body,.ms-dialog #wrapper{
	border:0;
}
.ms-dialog #main-contents{
	float:none;
}
/*Styles End By Vinod - 09-04-2013*/
.ms-pivotControl-container .ms-pivotControl-overflowSpan
{ 
    display:none;

}
.js-callout-actionsMain {
    display: none;
}
.js-callout-body .js-callout-bodySection+.js-callout-bodySection
{
  display: none;
}
.js-callout-sharedWithList
{
    display: none;
}